## xfonts-cronyx 2.3.8

=== misc/Makefile ===
# Copyright (C) 1996 by Andrey A. Chernov, Moscow, Russia.
#
# makefile modified by Sergey Vovk
# produce all .bdf sets only
#
# This software may be used, modified, copied, distributed, and sold,
# in both source and binary form provided that the above copyright
# and these terms are retained. Under no circumstances is the author
# responsible for the proper functioning of this software, nor does
# the author assume any responsibility for damages incurred with its use.

.SUFFIXES: .bdf

FIXED   = koi10x16b.pcf.Z koi8x13.pcf.Z koi10x20.pcf.Z koi10x19.pcf.Z koi8x16.pcf.Z koi12x24.pcf.Z koi8x16b.pcf.Z koi12x24b.pcf.Z koi9x15.pcf.Z koi5x8.pcf.Z koi9x15b.pcf.Z koi6x10.pcf.Z koi9x18.pcf.Z koi6x13.pcf.Z koi9x18b.pcf.Z koi6x13b.pcf.Z koinil2.pcf.Z koi6x9.pcf.Z screen8x16.pcf.Z koi7x14.pcf.Z screen8x16b.pcf.Z koi7x14b.pcf.Z screen11x18.pcf.Z
SRCFIX  = koi10x16b.bdf koi8x13.bdf koi10x20.bdf koi10x19.bdf koi8x16.bdf koi12x24.bdf koi8x16b.bdf koi12x24b.bdf koi9x15.bdf koi5x8.bdf koi9x15b.bdf koi6x10.bdf koi9x18.bdf koi6x13.bdf koi9x18b.bdf koi6x13b.bdf koinil2.bdf koi6x9.bdf screen8x16.bdf koi7x14.bdf screen8x16b.bdf koi7x14b.bdf screen11x18.bdf

allbdf: $(SRCFIX)

clean:
	rm -f *.ff *.fb *.b *.bak *.pcf *.pcf.Z *.pcf.gz Families.list fonts.dir

cleanall: clean
