=== debian/control ===
Source: xfonts-cronyx
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: fonts
Priority: optional
Standards-Version: 4.3.0
Build-Depends:
 debhelper-compat (= 12),
 trscripts (>= 1.13),
 xfonts-utils,
Vcs-Git: https://salsa.debian.org/debian/xfonts-cronyx.git
Vcs-Browser: https://salsa.debian.org/debian/xfonts-cronyx

Package: xfonts-cronyx-100dpi
Architecture: all
Multi-Arch: foreign
Description: 100 dpi Unicode Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 100 dots
 per inch.  These are Unicode (ISO10646-1) fonts and support all
 current slavic Cyrillic letters as well as some Russian
 prerevolutionary letters.  In most cases it is desirable to have the
 X font server (xfs) and/or an X server installed to make the fonts
 available to X clients.
 .
 This package and xfonts-cronyx-75dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-100dpi may be
 more suitable for large monitors and/or large screen resolutions
 (over 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-nop
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-nop

Package: xfonts-cronyx-cp1251-100dpi
Architecture: all
Multi-Arch: foreign
Description: 100 dpi CP1251 encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 100 dots
 per inch.  These are CP1251 (microsoft-cp1251) fonts
 and support all current slavic Cyrillic scripts.
 In most cases it is desirable to have the X font server (xfs) and/or
 an X server installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-cp1251-75dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-cp1251-100dpi may be
 more suitable for large monitors and/or large screen resolutions
 (over 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-cp1251
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-cp1251

Package: xfonts-cronyx-isocyr-100dpi
Architecture: all
Multi-Arch: foreign
Description: 100 dpi ISO 8859-5 encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 100 dots
 per inch.  These are ISO 8859-5 fonts and support the Belarusian,
 Bulgarian, Macedonian, Russian and Serbian scripts.  In most cases it
 is desirable to have the X font server (xfs) and/or an X server
 installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-isocyr-75dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-isocyr-100dpi may be
 more suitable for large monitors and/or large screen resolutions
 (over 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-iso
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-iso

Package: xfonts-cronyx-koi8r-100dpi
Architecture: all
Multi-Arch: foreign
Description: 100 dpi KOI8-R encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 100 dots
 per inch.  These are KOI8-R fonts
 and are suitable for Russian.
 In most cases it is desirable to have the X font server (xfs) and/or
 an X server installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-koi8r-75dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-koi8r-100dpi may be
 more suitable for large monitors and/or large screen resolutions
 (over 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-koi8r
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-koi8r

Package: xfonts-cronyx-koi8u-100dpi
Architecture: all
Multi-Arch: foreign
Description: 100 dpi KOI8-U encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 100 dots
 per inch.  These are KOI8-U fonts
 and are suitable for Ukrainian.
 In most cases it is desirable to have the X font server (xfs) and/or
 an X server installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-koi8u-75dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-koi8u-100dpi may be
 more suitable for large monitors and/or large screen resolutions
 (over 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-koi8u
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-koi8u

Package: xfonts-cronyx-75dpi
Architecture: all
Multi-Arch: foreign
Description: 75 dpi Unicode Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 75 dots
 per inch.  These are Unicode (ISO10646-1) fonts and support all
 current slavic Cyrillic letters as well as some Russian
 prerevolutionary letters.  In most cases it is desirable to have the
 X font server (xfs) and/or an X server installed to make the fonts
 available to X clients.
 .
 This package and xfonts-cronyx-100dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-75dpi may be
 more suitable for small monitors and/or small screen resolutions
 (under 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-nop
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-nop

Package: xfonts-cronyx-cp1251-75dpi
Architecture: all
Multi-Arch: foreign
Description: 75 dpi CP1251 encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 75 dots
 per inch.  These are CP1251 (microsoft-cp1251) fonts
 and support all current slavic Cyrillic scripts.
 In most cases it is desirable to have the X font server (xfs) and/or
 an X server installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-cp1251-100dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-cp1251-75dpi may be
 more suitable for small monitors and/or small screen resolutions
 (under 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-cp1251
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-cp1251

Package: xfonts-cronyx-isocyr-75dpi
Architecture: all
Multi-Arch: foreign
Description: 75 dpi ISO 8859-5 encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 75 dots
 per inch.  These are ISO 8859-5 fonts and support the Belarusian,
 Bulgarian, Macedonian, Russian and Serbian scripts.  In most cases it
 is desirable to have the X font server (xfs) and/or an X server
 installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-isocyr-100dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-isocyr-75dpi may be
 more suitable for small monitors and/or small screen resolutions
 (under 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-iso
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-iso

Package: xfonts-cronyx-koi8r-75dpi
Architecture: all
Multi-Arch: foreign
Description: 75 dpi KOI8-R encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 75 dots
 per inch.  These are KOI8-R fonts
 and are suitable for Russian.
 In most cases it is desirable to have the X font server (xfs) and/or
 an X server installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-koi8r-100dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-koi8r-75dpi may be
 more suitable for small monitors and/or small screen resolutions
 (under 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-koi8r
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-koi8r

Package: xfonts-cronyx-koi8u-75dpi
Architecture: all
Multi-Arch: foreign
Description: 75 dpi KOI8-U encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a set of bitmapped Cyrillic fonts at 75 dots
 per inch.  These are KOI8-U fonts
 and are suitable for Ukrainian.
 In most cases it is desirable to have the X font server (xfs) and/or
 an X server installed to make the fonts available to X clients.
 .
 This package and xfonts-cronyx-koi8u-100dpi provide the same set of
 fonts, rendered at different resolutions; only one or the other is
 necessary, but both may be installed.  xfonts-cronyx-koi8u-75dpi may be
 more suitable for small monitors and/or small screen resolutions
 (under 1024x768).
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-koi8u
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-koi8u

Package: xfonts-cronyx-misc
Architecture: all
Multi-Arch: foreign
Description: Character-cell Unicode Cyrillic fonts for X (Cronyx collection)
 This package provides a standard set of character-cell low-resolution
 Cyrillic fonts.  These are Unicode (ISO10646-1) fonts and support all
 current slavic Cyrillic letters as well as some Russian
 prerevolutionary letters.  In most cases it is desirable to have the
 X font server (xfs) and/or an X server installed to make the fonts
 available to X clients.
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-nop
Depends: xfonts-utils, ${misc:Depends}
Suggests: xfs | xserver
Conflicts: xfonts-cronyx-nop

Package: xfonts-cronyx-cp1251-misc
Architecture: all
Multi-Arch: foreign
Description: Character-cell CP1251 encoded Cyrillic fonts for X (Cronyx collection)
 This package provides a standard set of character-cell low-resolution
 Cyrillic fonts.  These are CP1251 (microsoft-cp1251) fonts
 and support all current slavic Cyrillic scripts.
 In most cases it is desirable to have the X font server (xfs) and/or
 an X server installed to make the fonts available to X clients.
 .
 The upstream source of this package is the package Xcyr of Serge
 Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
 Chernov.
Replaces: xfonts-cronyx-cp1251
Depends: xfonts-utils, ${misc:Depends}
