## xfonts-cronyx 2.3.8+dfsg

=== 75dpi/Makefile ===
# Copyright (C) 1996 by Andrey A. Chernov, Moscow, Russia.
#
# makefile modified by Sergey Vovk
# produce all .bdf sets only
#
# This software may be used, modified, copied, distributed, and sold,
# in both source and binary form provided that the above copyright
# and these terms are retained. Under no circumstances is the author
# responsible for the proper functioning of this software, nor does
# the author assume any responsibility for damages incurred with its use.

.SUFFIXES: .bdf

SRCRC   = crox1c.bdf crox2c.bdf crox3c.bdf
SRCRH   = crox1h.bdf crox2h.bdf crox3h.bdf crox4h.bdf crox5h.bdf crox6h.bdf
SRCRT   = crox1t.bdf crox2t.bdf crox3t.bdf crox4t.bdf crox5t.bdf crox6t.bdf

SRCR    = $(SRCRC) $(SRCRH) $(SRCRT)

SRCBC   = crox1cb.bdf crox2cb.bdf crox3cb.bdf
SRCBH   = crox1hb.bdf crox2hb.bdf crox3hb.bdf crox4hb.bdf crox5hb.bdf\
	  crox6hb.bdf
SRCBT   = crox1tb.bdf crox2tb.bdf crox3tb.bdf crox4tb.bdf crox5tb.bdf\
	  crox6tb.bdf

SRCB    = $(SRCBC) $(SRCBH) $(SRCBT)

SRCSLC  = crox1co.bdf crox2co.bdf crox3co.bdf
SRCSLH  = crox1ho.bdf crox2ho.bdf crox3ho.bdf crox4ho.bdf crox5ho.bdf\
	  crox6ho.bdf
SRCSLT  = crox1to.bdf crox2to.bdf crox3to.bdf crox4to.bdf crox5to.bdf\
	  crox6to.bdf

SRCSL   = $(SRCSLC) $(SRCSLH) $(SRCSLT)

SRCBSLC = crox1cbo.bdf crox2cbo.bdf crox3cbo.bdf
SRCBSLH = crox1hbo.bdf crox2hbo.bdf crox3hbo.bdf crox4hbo.bdf crox5hbo.bdf\
	  crox6hbo.bdf
SRCBSLT = crox1tbo.bdf crox2tbo.bdf crox3tbo.bdf crox4tbo.bdf crox5tbo.bdf\
	  crox6tbo.bdf

SRCBSL  = $(SRCBSLC) $(SRCBSLH) $(SRCBSLT)

SRCC    = $(SRCRC) $(SRCSLC) $(SRCBC) $(SRCBSLC)
SRCH    = $(SRCRH) $(SRCSLH) $(SRCBH) $(SRCBSLH)
SRCT    = $(SRCRT) $(SRCSLT) $(SRCBT) $(SRCBSLT)
SRC     = $(SRCC) $(SRCH) $(SRCT)

allbdf: $(SRC)

courier: $(SRCC)

helvetica: $(SRCH)

times: $(SRCT)

bold:   $(SRCB)

slant:  $(SRCSL)

bslant:  $(SRCBSL)

clean:
	rm -f *.ff *.fb *.b *.bak *.pcf *.pcf.Z *.pcf.gz Families.list fonts.dir

cleanall: clean
	rm -f $(SRCSL) $(SRCB) $(SRCBSL)

crox1co.bdf: crox1c.bdf
	perl ../bdfslant.pl > crox1co.bdf < crox1c.bdf

crox2co.bdf: crox2c.bdf
	perl ../bdfslant.pl > crox2co.bdf < crox2c.bdf

crox3co.bdf: crox3c.bdf
	perl ../bdfslant.pl > crox3co.bdf < crox3c.bdf

crox1ho.bdf: crox1h.bdf
	perl ../bdfslant.pl > crox1ho.bdf < crox1h.bdf

crox2ho.bdf: crox2h.bdf
	perl ../bdfslant.pl > crox2ho.bdf < crox2h.bdf

crox3ho.bdf: crox3h.bdf
	perl ../bdfslant.pl > crox3ho.bdf < crox3h.bdf

crox4ho.bdf: crox4h.bdf
	perl ../bdfslant.pl > crox4ho.bdf < crox4h.bdf

crox5ho.bdf: crox5h.bdf
	perl ../bdfslant.pl > crox5ho.bdf < crox5h.bdf

crox6ho.bdf: crox6h.bdf
	perl ../bdfslant.pl > crox6ho.bdf < crox6h.bdf

crox1to.bdf: crox1t.bdf
	perl ../bdfslant.pl > crox1to.bdf < crox1t.bdf

crox2to.bdf: crox2t.bdf
	perl ../bdfslant.pl > crox2to.bdf < crox2t.bdf

crox3to.bdf: crox3t.bdf
	perl ../bdfslant.pl > crox3to.bdf < crox3t.bdf

crox4to.bdf: crox4t.bdf
	perl ../bdfslant.pl > crox4to.bdf < crox4t.bdf

crox5to.bdf: crox5t.bdf
	perl ../bdfslant.pl > crox5to.bdf < crox5t.bdf

crox6to.bdf: crox6t.bdf
	perl ../bdfslant.pl > crox6to.bdf < crox6t.bdf

crox1cb.bdf: crox1c.bdf
	perl ../bdfbold.pl > crox1cb.bdf < crox1c.bdf

crox2cb.bdf: crox2c.bdf
	perl ../bdfbold.pl > crox2cb.bdf < crox2c.bdf

crox3cb.bdf: crox3c.bdf
	perl ../bdfbold.pl > crox3cb.bdf < crox3c.bdf

crox1hb.bdf: crox1h.bdf
	perl ../bdfbold.pl > crox1hb.bdf < crox1h.bdf

crox2hb.bdf: crox2h.bdf
	perl ../bdfbold.pl > crox2hb.bdf < crox2h.bdf

crox3hb.bdf: crox3h.bdf
	perl ../bdfbold.pl > crox3hb.bdf < crox3h.bdf

crox4hb.bdf: crox4h.bdf
	perl ../bdfbold.pl > crox4hb.bdf < crox4h.bdf

crox5hb.bdf: crox5h.bdf
	perl ../bdfbold.pl > crox5hb.bdf < crox5h.bdf

crox6hb.bdf: crox6h.bdf
	perl ../bdfbold.pl > crox6hb.bdf < crox6h.bdf

crox1tb.bdf: crox1t.bdf
	perl ../bdfbold.pl > crox1tb.bdf < crox1t.bdf

crox2tb.bdf: crox2t.bdf
	perl ../bdfbold.pl > crox2tb.bdf < crox2t.bdf

crox3tb.bdf: crox3t.bdf
	perl ../bdfbold.pl > crox3tb.bdf < crox3t.bdf

crox4tb.bdf: crox4t.bdf
	perl ../bdfbold.pl > crox4tb.bdf < crox4t.bdf

crox5tb.bdf: crox5t.bdf
	perl ../bdfbold.pl > crox5tb.bdf < crox5t.bdf

crox6tb.bdf: crox6t.bdf
	perl ../bdfbold.pl > crox6tb.bdf < crox6t.bdf

crox1cbo.bdf: crox1cb.bdf
	perl ../bdfslant.pl > crox1cbo.bdf < crox1cb.bdf

crox2cbo.bdf: crox2cb.bdf
	perl ../bdfslant.pl > crox2cbo.bdf < crox2cb.bdf

crox3cbo.bdf: crox3cb.bdf
	perl ../bdfslant.pl > crox3cbo.bdf < crox3cb.bdf

crox1hbo.bdf: crox1hb.bdf
	perl ../bdfslant.pl > crox1hbo.bdf < crox1hb.bdf

crox2hbo.bdf: crox2hb.bdf
	perl ../bdfslant.pl > crox2hbo.bdf < crox2hb.bdf

crox3hbo.bdf: crox3hb.bdf
	perl ../bdfslant.pl > crox3hbo.bdf < crox3hb.bdf

crox4hbo.bdf: crox4hb.bdf
	perl ../bdfslant.pl > crox4hbo.bdf < crox4hb.bdf

crox5hbo.bdf: crox5hb.bdf
	perl ../bdfslant.pl > crox5hbo.bdf < crox5hb.bdf

crox6hbo.bdf: crox6hb.bdf
	perl ../bdfslant.pl > crox6hbo.bdf < crox6hb.bdf

crox1tbo.bdf: crox1tb.bdf
	perl ../bdfslant.pl > crox1tbo.bdf < crox1tb.bdf

crox2tbo.bdf: crox2tb.bdf
	perl ../bdfslant.pl > crox2tbo.bdf < crox2tb.bdf

crox3tbo.bdf: crox3tb.bdf
	perl ../bdfslant.pl > crox3tbo.bdf < crox3tb.bdf

crox4tbo.bdf: crox4tb.bdf
	perl ../bdfslant.pl > crox4tbo.bdf < crox4tb.bdf

crox5tbo.bdf: crox5tb.bdf
	perl ../bdfslant.pl > crox5tbo.bdf < crox5tb.bdf

crox6tbo.bdf: crox6tb.bdf
	perl ../bdfslant.pl > crox6tbo.bdf < crox6tb.bdf
