=== debian/changelog ===
xfonts-cronyx (2.3.8+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.3.8+dfsg. (Closes: #1016557)
  * debian/copyright:
      - Added Files-Excluded field to list tryfont/ISO8859-5.
      - Improved the Comment field.
  * debian/rules: removed leading "-" from two $(MAKE) commands to avoid to
    ignore errors. Using "[ ! -f Makefile ] ||" instead of "-".
  * debian/watch: added '+dfsg' to dversionmangle.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Aug 2022 20:29:08 -0300

xfonts-cronyx (2.3.8-12) unstable; urgency=medium

  * QA upload.
  * Ran wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.6.1.
      - Migrated DH level to 13.
  * debian/copyright: migrated to 1.0 format.
  * debian/patches/debian-patches.patch:
      - Renamed to 010_debian-patches.patch.
      - Improved the header.
      - Refreshed.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 02 Aug 2022 17:08:44 -0300

xfonts-cronyx (2.3.8-11) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Sep 2021 16:34:09 -0300

xfonts-cronyx (2.3.8-10) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Fix day-of-week for changelog entries 2.3.8-3, 2.3.8-2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 24 Aug 2021 20:33:45 +0100
