=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: fonts
 Priority: optional
-Standards-Version: 4.3.0
-Build-Depends:
- debhelper-compat (= 12),
- trscripts (>= 1.13),
- xfonts-utils,
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), trscripts (>= 1.13), xfonts-utils
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/xfonts-cronyx.git
 Vcs-Browser: https://salsa.debian.org/debian/xfonts-cronyx
 
@@ -16,7 +14,7 @@
 Description: 100 dpi Unicode Cyrillic fonts for X (Cronyx collection)
  This package provides a set of bitmapped Cyrillic fonts at 100 dots
  per inch.  These are Unicode (ISO10646-1) fonts and support all
- current slavic Cyrillic letters as well as some Russian
+ current Slavic Cyrillic letters as well as some Russian
  prerevolutionary letters.  In most cases it is desirable to have the
  X font server (xfs) and/or an X server installed to make the fonts
  available to X clients.
@@ -41,7 +39,7 @@
 Description: 100 dpi CP1251 encoded Cyrillic fonts for X (Cronyx collection)
  This package provides a set of bitmapped Cyrillic fonts at 100 dots
  per inch.  These are CP1251 (microsoft-cp1251) fonts
- and support all current slavic Cyrillic scripts.
+ and support all current Slavic Cyrillic scripts.
  In most cases it is desirable to have the X font server (xfs) and/or
  an X server installed to make the fonts available to X clients.
  .
@@ -137,7 +135,7 @@
 Description: 75 dpi Unicode Cyrillic fonts for X (Cronyx collection)
  This package provides a set of bitmapped Cyrillic fonts at 75 dots
  per inch.  These are Unicode (ISO10646-1) fonts and support all
- current slavic Cyrillic letters as well as some Russian
+ current Slavic Cyrillic letters as well as some Russian
  prerevolutionary letters.  In most cases it is desirable to have the
  X font server (xfs) and/or an X server installed to make the fonts
  available to X clients.
@@ -162,7 +160,7 @@
 Description: 75 dpi CP1251 encoded Cyrillic fonts for X (Cronyx collection)
  This package provides a set of bitmapped Cyrillic fonts at 75 dots
  per inch.  These are CP1251 (microsoft-cp1251) fonts
- and support all current slavic Cyrillic scripts.
+ and support all current Slavic Cyrillic scripts.
  In most cases it is desirable to have the X font server (xfs) and/or
  an X server installed to make the fonts available to X clients.
  .
@@ -258,7 +256,7 @@
 Description: Character-cell Unicode Cyrillic fonts for X (Cronyx collection)
  This package provides a standard set of character-cell low-resolution
  Cyrillic fonts.  These are Unicode (ISO10646-1) fonts and support all
- current slavic Cyrillic letters as well as some Russian
+ current Slavic Cyrillic letters as well as some Russian
  prerevolutionary letters.  In most cases it is desirable to have the
  X font server (xfs) and/or an X server installed to make the fonts
  available to X clients.
@@ -277,7 +275,7 @@
 Description: Character-cell CP1251 encoded Cyrillic fonts for X (Cronyx collection)
  This package provides a standard set of character-cell low-resolution
  Cyrillic fonts.  These are CP1251 (microsoft-cp1251) fonts
- and support all current slavic Cyrillic scripts.
+ and support all current Slavic Cyrillic scripts.
  In most cases it is desirable to have the X font server (xfs) and/or
  an X server installed to make the fonts available to X clients.
  .
@@ -285,4 +283,3 @@
  Winitzki.  Xcyr is a descendant of the package Xrus-2.3 of Andrey
  Chernov.
 Replaces: xfonts-cronyx-cp1251
-Depends: xfonts-utils, ${misc:Depends}
