=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 .PHONY : clean_source
 clean_source :
 	-rm build_source
-	-$(MAKE) -f debian/Makefile clean
+	[ ! -f debian/Makefile ] || $(MAKE) -f debian/Makefile clean
 
 ##############################################################
 # Nothing needs to be changed below that line
@@ -161,7 +161,7 @@
 clean:
 	dh_testdir
 	-rm -f build
-	-$(MAKE) -f debian/rules my_clean
+	[ ! -f debian/rules ] || $(MAKE) -f debian/rules my_clean
 	dh_clean
 
 .PHONY : install
